/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Open Sans", sans-serif;
}

/*rem is used in css in order to be responsive*/
/*rem stands for root element*/
/*1 rem = 16px*/
nav ul{
	/*padding is appllied to all sides*/
	padding: 0.8rem;

	/*
	padding-top: 0.8 rem;
	padding-bottom: 0.8 rem;
	padding-left: 0.8 rem;
	padding-right: 0.8 rem;
	*/

	margin-bottom: 2rem; /*2 rem = 32 px*/
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs padding*/
/*margin is best used when we are creating the space between elements*/
/*padding is best used when creating space between a border and its content.*/

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	/*display changes the element's display to inline, block, ot inline-block*/
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding: 2rem, 10%, 3rem*/
	/*pagiisahin na lang yung padding as shorthand, however nakakaconfuse ito sa iba*/
	text-align: center;
	/*padding 1 value = top/right/bot/left*/
	/*padding shorthand: top, left/right, bottom*/
	/*padding: top/bottom, left/right*/
	/*padding: top, right, bottom, left*/
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 4rem;
}

#succeed-info h2{
	margin-bottom: 3rem;
}

#succeed-info h3{
	margin-top: 1rem;
	margin-bottom: 1rem;
}

footer{
	padding: 0.7rem;
}

#pre-footer{
	background-color: #002540;
}

#pre-footer div{
	color: white;
	display: inline-block;
	padding-top: 15px;
	padding-left: 10px;
    padding-bottom: 15px;
    margin-right: 150px;
}

#pre-footer div h3{
	margin-bottom: 0;
}

#pre-footer div p{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	/*margin: 0 0.5rem*/
	/*margin 1 value = top/right/bot/left*/
	/*margin shorthand: top, left/right, bottom*/
	/*margin: top/bottom, left/right*/
	/*margin: top, right, bottom, left*/
}